[ic] Upgrade perl to 5.6..... (the error i get)

Victor Nolton ven@pragakhan.com
Thu, 19 Apr 2001 07:54:51 -0400

This is where the archives are handy and using them comes in handy as well.

from Mike (Mon, 27 Nov 2000 02:20:00).

>   Vend::Server: Runtime error: Magic number checking on perl storable failed
>   at blib/lib/Storable.pm (autosplit into blib/lib/auto/Storable/retrieve.al)
>   line 203, at /var/mvend403/lib/Vend/SessionFile.pm line 66

No, the different versions of Storable you are using are not compatible. 8-)
Files created with 0.[67].x are not compatible with 1.0x in some cases.

>This is the error from the erro.log file
>Magic number checking on storable file failed at blib/lib/Storable.pm
>(autosplit into blib/lib/auto/Storable/_retrieve.al) line 275, at
>/usr/local/interchange/lib/Vend/SessionFile.pm line 87


Victor "Ven" Nolton __________________________ http://www.VensNews.com
http://PragaKhan.com  http://LordsofAcid.com  http://DarlingNikkie.com

         All HTML Encoded email will be ignored. Learn Standards.